Plugins Search

Page 1 of 1 7 total

IDNameProductFamilyPublishedUpdatedSeverity
9551PHP 5.6.x < 5.6.25 / 7.0.x < 7.0.10 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2016/09/262019/03/06high
98834PHP 7.0.x < 7.0.10 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092019/04/10high
93078PHP 7.0.x < 7.0.10 Multiple VulnerabilitiesNessusCGI abuses2016/08/232020/04/27high
93384Slackware 14.0 / 14.1 / 14.2 / current : php (SSA:2016-252-01)NessusSlackware Local Security Checks2016/09/092016/10/19high
93864Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS : php5, php7.0 vulnerabilities (USN-3095-1)NessusUbuntu Local Security Checks2016/10/052019/09/18high
119981SUSE SLES12 Security Update : php7 (SUSE-SU-2016:2460-1)NessusSuSE Local Security Checks2019/01/022019/09/11high
95421GLSA-201611-22 : PHP: Multiple vulnerabilities (httpoxy)NessusGentoo Local Security Checks2016/12/012019/04/11high

Page 1 of 1 7 total